## GgitNative GgitNative |

## Synopsis

                        GgitNative;
    struct              GgitNativeClass;

## Object Hierarchy

      GObject
       +----GgitObjectFactoryBase
             +----GgitNative
                   +----GgitObject
                   +----GgitRef
                   +----GgitConfig
                   +----GgitCred
                   +----GgitDiffList
                   +----GgitIndex
                   +----GgitPush
                   +----GgitRepository
                   +----GgitRevisionWalker
                   +----GgitSignature
                   +----GgitTreeBuilder

## Properties

      "native"                   gpointer              : Write / Construct Only

## Description

## Details

### GgitNative

    typedef struct _GgitNative GgitNative;

Represents a generic native object.

### struct GgitNativeClass

    struct GgitNativeClass {
    };

The class structure for GgitNativeClass.

## Property Details

### The `"native"` property

      "native"                   gpointer              : Write / Construct Only

Native.